[analysis_new]
db=analysis
host=172.30.4.63
port=3306
user=analysis_model
passwd=BGzTPQjDQqJ6PVnK

[risk_info]
db=risk_info
host=172.30.5.106
port=3306
user=sys_read
passwd=quant12345

[xyqb_feature]
db=xyqb_feature
host=xyqb-rule-db.quantgroups.com
port=6606
user=xyqb_rule_read
passwd=1q2w3e4r

[risk_analysis]
db=risk_analysis
host=172.20.6.9
port=9030
user=fengkong_read_only
passwd=mT2HFUgI